BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Application.Messaging.EmailSenderService Class Reference

## Public Member Functions
| EmailSenderService (IConfiguration configuration)
void | SendMail (string subject, string body, string receiver)

## Constructor & Destructor Documentation

## ◆ EmailSenderService()

BMA.EHR.Application.Messaging.EmailSenderService.EmailSenderService | ( | IConfiguration | configuration | ) |
| inline

## Member Function Documentation

## ◆ SendMail()

void BMA.EHR.Application.Messaging.EmailSenderService.SendMail | ( | string | subject,
|  | string | body,
|  | string | receiver
| ) |  |
| inline

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Messaging/EmailSenderService.cs